html, body {
  margin:0;
  padding:0;
  font-family: 'Roboto', sans-serif;
  font-size:14pt;
  line-height:150%;
  font-weight:300
}
header, footer, div, span, table, td, a, input, form, ul {
  box-sizing:border-box;
}
img {
  max-width:100%;
}
h1 {
  font-size:30pt;
  line-height:120%;
  font-family: 'Domine', serif;
}
h2 {
  margin-top:0;
  font-size:18pt;
}
header, .menu, .content, footer {
  padding-left:20px;
  padding-right:20px;
}
header {
  display:table;
  width:100%;
  max-width:1240px;
  margin:0 auto;
  margin-top:5px;
  margin-bottom:20px;
  text-align:center;
  position:relative;
}
header .logo {
  float:left;
  max-width:350px;
  padding-right:60px;
}
.content {
  position:relative;
  display:table;
}
.banner-wrapper {
  position:relative;
  z-index:-1;
  border-top: solid silver 1px;
}
.banner {
  text-align:center;
}
.contact-wrapper {
  /*margin-top:-15px;*/
  text-align: right;
  padding-right:15px;
}
.topline {
  position:relative;
  display:table;
  width:100%;
}
.menu-wrapper {
  padding:0;
  float:right;
  position:absolute;
  /*top:40%*/ bottom:0;
  right:0;
}
.menu {
  max-width:1240px;
  margin:0 auto;
  padding-right:0;
}
.menu ul {
  position:relative;
  padding-left:0;
  margin:0;
}
.menu ul li {
  list-style-type:none;
  float:left;
  border-left:1px solid black;
}
.menu ul li a {
  text-transform:uppercase;
  text-decoration:none;
  font-size:14pt;
  letter-spacing:1px;
  font-weight:600;
  padding: 0 15px 0 15px;
}
.menu ul li ul.submenu {
  /*display:none;
  position:absolute;
  z-index:1;
  padding:5px;
  max-height:auto;
  border:solid silver 1px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2); 
  line-height:150%;
  letter-spacing:0px;*/
  visibility:hidden;
  position:absolute;
  z-index:1;
  padding:10px 0 10px 0;
  max-height:0;
  overflow:hidden;
  min-width:200px; 
}
.menu ul li:hover ul.submenu {
  display:block;
  max-height:1080px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  transition:max-height 1s;
  visibility:visible;
}
.menu ul li ul li {
  float:none;
  text-align:left;
  padding-left: 10px;
  padding-right: 10px;
  border:0;
}
.menu ul li ul li a {
  font-size:11pt;
  border:solid silver 0px;
  padding: 8px
}
.breadcrumbs {
  margin:0 auto;
  display:table;
  width:auto;
  font-size:10.5pt;
}
.breadcrumbs a:first-of-type {
  background:url(../images/home.png) no-repeat center center;
  background-size:14px 14px;
  display:block;
  width:14px;
  height:14px;
  font-size:0px;
  float:left;
  margin-top:6px;
  margin-right:7px;
  opacity:0.6;
}
.breadcrumbs a:first-of-type:hover {
  opacity:0.8;
}
div.content {
  width:100%;
  max-width:980px;
  margin:0 auto;
  margin-top:25px;
  margin-bottom:25px;
}
.module.mobil {
  display:inline;
  margin-right:15px;
  font-weight:bold;
}
.module.email {
  display:inline;
}
.module.email a {
  font-weight:bold;
  text-decoration:none;
}
.module.email a:hover {
  text-decoration:underline;
}
.contact-wrapper {
  font-size:11pt;
  margin-bottom:10px;
}
.module.contact {
  text-align:center;
}
.contact .subject {
  margin:20px 0;
}
.contact > div {
  margin-bottom:10px;
}
footer {
  width:100%;
  min-height:300px;
  float:left;
  margin-top:-68px;
  padding-top:80px;
  padding-bottom:60px;
}
footer .module {
  width:100%;
  max-width:1240px;
  margin:0 auto;
  text-align:center;
  padding-top:20px;
}
footer .module.mobil {
  width:50%;
  float:left;
  text-align:right;
  padding-right:20px;
  display:block;
  font-weight:normal;
}
footer .module.email {
  width:50%;
  text-align:left;
  display:block;
}
footer .module.email a {
  color:white;
  font-weight:normal;
}
.articles {
  width:100%;
  max-width:1024px;
  margin:0 auto;
  margin-top:20px;
  margin-bottom:20px;  
}
.articles .item {
  margin-bottom:-1px;
  float:left;
  width:100%;
  padding:20px 40px;
  border:solid silver 1px;
  background:#FCFCFC;
  position:relative;
}
.articles .readmore a {
  float:right;
  display:block;
  text-align:center;
  padding:7px 80px 7px 7px;
  position:absolute;
  bottom:-1px;
  right:-1px;
  border:solid silver 1px;
  text-decoration:none;
}
.articles .title h2 a {
  text-decoration:none;
}
.articles .image img {
  object-fit: cover;
  width: 250px;
  height: 250px;
  border: 0px;
  float:left;
  margin-right:30px;
  margin-bottom:20px;  
}
.articles .image a:hover img, .article .image a:hover img, .gallery a:hover  {
  opacity:0.8;
}
.article .image img {
  width:100%;
  max-width:250px;
  float:left;
  margin-right:30px;
  margin-bottom:20px;  
}
.article, .module.contact {
  margin: auto;
  margin-top:10px;
  overflow:hidden;
  background:#FCFCFC;
  padding: 0 20px;
  border:solid silver 1px;
}   
.createtime {
  margin-top:-15px;
  font-size:10pt;
}
.module.fronttext, .html.banner {
  text-align:center;
  max-width:1200px;
  margin:0 auto;  
  text-align: center;
  max-width: 1200px;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0,0,0,0.5);
  color: white;
  font-weight: bold;
  font-size: 20pt;
  line-height:150%;
  padding: 20px 60px 20px 60px;
  letter-spacing:1px;
}
.html.banner .title {
  font-weight: bold;
}
.html.banner .text {
  font-weight: normal;
  font-size: 14pt;
  line-height:140%;
}
.gallery {
  clear:left;
  float:left;
  margin-bottom:30px;
  width:100%;
}
.image-link {
  display:block;
/*  float:left;
  width:32%;*/
  padding-top:25%;
  vertical-align:middle;
  background-size:cover;
  background-position:center;
  background-repeat:no-repeat;
  margin:2px;
}
.pager {
  text-align:right;
}
.pager span a {
  font-size:14pt;
  text-decoration:none;
}
.pager span.active {
  margin-left:5px;
  margin-right:5px;
  font-weight:bold;
  font-size:15pt;
}
.module .icons a {
  margin-right:15px;
}
.module .icons a:hover {
  opacity:0.8;
}
.iconfacebook, .iconinstagram, .iconpinterest {
  display:block;
  width:49px;
  height:49px;
  display:inline-block;
}

@media screen and (max-width: 959px) {
/* hlavné štýly pre menu sú v style.css v MarcoCMS v modules/menu/css/style.css */
  header { 
    text-align:left;
  }
  #collapse-icon {
    float:right;
    margin-right:20px;
    margin-top:-30px;
  }
  .menu-wrapper {
    border:0;
    float:right;
    position:absolute;
    right:0;
    height:1px;
    width:100%;
    top:auto;
    bottom:0; 
  }
  .menu {
  padding:0;
  text-align:left;
  }
  .menu > ul {
   width:100%;
   margin-top:22px;
   position:absolute;
   left:0;
   z-index:2;
  }
  .menu ul li {
    padding-left:0px;
    padding-bottom:5px;
    width:100%;
  }    
  .menu ul li a {
    padding: 2px 25px 2px 15px;    
    text-align:left;
    font-size:14pt;
  }  
  .menu ul li ul.submenu {
    position:static;
    display:block;
    border:none;
    box-shadow:none;
    padding:0;
    margin-left:20px;
  }
  .menu ul li:hover ul.submenu {
    border:none;
    box-shadow:none;
    padding:0;
  }
  .module.mobil {
    display:none;
  }
  .module.email {
    display:none;  
  }
  .module.fronttext {
    font-size:14pt;
  }
}

@media screen and (max-width: 600px) {
  .image-link {
    width:90%;
    /*height:20%;*/
    padding-top:50%;
    clear:left;
  }
  .articles .image img {
    width: 100%;
  }
  .module.fronttext {
    position:relative;
    background-color:silver;
  }
/*header .logo {
  padding-right:60px; 
}*/
}
